Systemanforderungen

Für Remote-Support-Sitzungen/unbeaufsichtigten Zugriff ist auf Seiten des Technikers Folgendes erforderlich:

Betriebssystem

Windows
Windows 10, Windows 98, Windows 8.1, Windows 7, Windows Vista, Windows XP SP2, SP3, Windows Server 2003, 2003 R2, 2008, 2012, 2012 R2, 2016.

Mac OS
Macintosh OS X 10.6 und höher.

Linux
Linux – alle Versionen

Android
KitKat 4.4 und höher.

iOS
Version 9.0 und höher (kompatibel mit iPhone, iPad und iPod touch).

Chrome OS
Chrome 16.0 und höher.

Webbrowser

Internet Explorer 10.0 und höher, Firefox 11.0 und höher, Google Chrome 16.0 und höher, Opera 12.1 und höher, Safari 7.0 und höher.

Bandbreite

Mindestens 128 Kbit/s (256 Kbit/s und mehr werden empfohlen).

Für die Teilnahme an einer Remote-Support-Sitzung ist auf Seiten des Kunden Folgendes erforderlich:

Betriebssystem

Windows
Windows 10, Windows 98, Windows 8.1, Windows 7, Windows Vista, Windows XP SP2, SP3, Windows Server 2003, 2003 R2, 2008, 2012, 2012 R2, 2016.

Mac OS
OS X 10.6 und höher.

Android
Lollipop 5.0 und höher.

iOS
Version 11.0 und höher.

Chrome OS
Chrome 16.0 und höher.

Webbrowser

Internet Explorer 10.0 und höher, Firefox 11.0 und höher, Google Chrome 16.0 und höher, Opera 12.1 und höher, Safari 7.0 und höher.

Bandbreite

Mindestens 128 Kbit/s (256 Kbit/s und mehr werden empfohlen).

Hinweis:
Linux wird nicht unterstützt.

Um einen unbeaufsichtigten Zugriff einzurichten, wird auf dem Remote-Computer Folgendes benötigt:

Betriebssystem

Windows
Windows 10, 8.1, 8, 7,Vista, XP SP3, Windows Server 2003 (SP 2 und höher), 2003 R2, 2008, 2012, 2012 R2, 2016.

Mac OS
OS X (MacOS) 10.12 (Sierra), 10.11(El Capitan), 10.10 (Yosemite), 10.9 (Mavericks), 10.8 (Mountain Lion), 10.7 (Snow Leopard).

Webbrowser

Safari 7.0 und höher, Internet Explorer 10.0 und höher, Firefox 11.0 und höher, Google Chrome 16.0 und höher.

Bandbreite

Mindestens 128 Kbit/s (256 Kbit/s und mehr werden empfohlen).

Hinweis:
Linux und das Chrome-Betriebssystem werden nicht unterstützt.